﻿a:link
{
	color: #fff;
	font-weight: normal;
	text-decoration: underline;
	padding: 0px;
}
a:visited
{
	color: #fff;
	font-weight: normal;
	text-decoration: underline;
	padding: 0px; 
} 
a:active 
{
	color: #fff;
	font-weight: normal;
	text-decoration: underline;
	padding: 0px;
}
a:hover 
{
	color: #fff;
	font-weight: normal;
	text-decoration: none;
	padding: 0px;
}
body
{
	margin-top: 10px;
	background-color: #333;
	color: #CBBBBD;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
}
table
{
    background-color: #000;
    border: 2px solid #ec008c;
    color: #ccc;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 15px;
    line-height: 1.5;
}

h1, h2, h3
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
h1
{
	color: #003300;
}
h2
{
	color: #ffffff;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
}
h3
{
	color: #FFFFFF;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
 
}

}

.bordergrey {
font-size: 14px; 
margin: 10px 10px 10px 10px; 
padding: 5px; 
border-style: solid; 
border-width: 1px; 
border-color: #CBBBBD;

}
.textlarge
{
    font-size: 17px;
    font-weight: bold;
    font-style: italic;
    color: #FFFFFF;   
}

.textlargered
{
    font-size: 18px;
    font-weight: bold;
    font-style: italic;
    color: #720400;
    background-color: #CCBDBC;
    padding: 5px;   
}


.textsmall
{
    font-size: 11px;   
}

.highlines
{
line-height: 2;
}